$yellow: #e8a800;
$blue: #26334e;
$light-grey: #f3f3f3;

$font-title: 'Fjalla One', sans-serif;
$font-text: 'Roboto', sans-serif;

$sm: 520px; // Mobile
$md: 768px; // Tablet
$lg: 1024px; // Desktop
$xlg: 1440px; // Large Desktop
$xxlg: 1800px; // Ultra large Desktop (Full HD / 4K...)
